/*
 Theme Name:   Aigency Child
 Description:  Aigency Child Theme
 Theme URI:	   https://demo.artureanec.com/themes/aigency
 Author:       Artureanec
 Author URI:   https://demo.artureanec.com
 Template:     aigency
 Version:      1.0.0
 License: GNU  General Public License version 3.0
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html
 Text Domain:  aigency-child
*/

/* Theme customization starts here
------------------------------------------------------- */

ul {
  list-style: disc;
  padding-left: 18px;
}
ul > li {
  padding: 0;
}
ul > li:before {
  display: none;
}
.body-container .footer-scroll-top .footer-scroll-top-button .icon-arrow-top {
  display: none !important;
}
.body-container .footer-scroll-top .footer-scroll-top-button:before {
  font-family: "fontello";
  content: "\e814";
}
.aigency-heading .aigency-subheading:before,
.aigency-heading .aigency-subheading:after {
  display: none;
}
div.wpforms-container-full
  .wpforms-form
  .wpforms-field.wpforms-field-select-style-classic
  select {
  padding-inline-start: 0 !important;
}
select.wpforms-field-required:invalid {
  color: #999999 !important;
}
/* Selected value color */
select.wpforms-field-required:valid {
  color: #333333 !important; /* change to your selected color */
}
.service-listing-wrapper.service-slider-listing .service-item-icon {
  display: none;
}
.service-listing-wrapper.service-slider-listing .service-item {
  padding: 0;
}
.owl-dots {
  margin: 0 -13px 0;
}
.team-item .team-item-position:before {
  content: "";
  margin-right: 0;
}
.team-item .team-item-position:after {
  content: "";
  margin-left: 0;
}
.home-banner-slider .slider-item {
  height: auto !important;
}
.team-item .team-item-socials {
  pointer-events: auto;
}
.standard-blog-item-wrapper:not(.aigency-format-quote) .blog-item .post-title a, .grid-blog-item-wrapper:not(.aigency-format-quote) .blog-item .post-title a {
    background: none;
}
.post-meta-items {
  background-color: #ffffff;
}
.post-meta-header .post-meta-item a {
  color: #111111;
}
.body-container .footer-scroll-top .footer-scroll-top-button:hover:before{
  background: none;
  opacity: 1;
  z-index: 1;
}
.body-container .footer-scroll-top .footer-scroll-top-button:before{
  color: #ffffff;
}